@charset "utf-8";
/* CSS Document */

.again
{
width:447px;
height:538px;
float:right;
margin-top:50px;
}

.contact
{
width:50%;
height:550px;
float:left;
margin-top:50px;
margin-bottom:30px;
}

.nine
{
width:430px;
height:30px;
float:left;
background-color:#f2f2f2;
border:1px solid #dfdfdf;
font-style:italic;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-transform:uppercase;
margin-bottom:22px;
padding-left:5px;
border-radius: 5px;
}
.eleven
{
width:136px;
height:40px;
float:left;
background-color:#ffffff;
color:#314559;
border:none;




}

.codrops-icon-drop
{
font-size:14px;
}


.ninety
{
width:430px;
height:195px;
margin-bottom:20px;
float:left;
background-color:#f2f2f2;
border:1px solid #dfdfdf;
font-style:italic;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-transform:uppercase;
padding-left:5px;
padding-top:5px;

}

.map
{
margin-top:20px;
border:2px dashed #ffffff;
margin-bottom:30px;
}

